<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin3dp"
        android:background="@drawable/gradient_bsg"
        android:orientation="horizontal"
        android:padding="@dimen/custom_margin2dp"
        android:weightSum="10">

        <TextView
            android:id="@+id/datewith_day"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="3"
            android:gravity="center_vertical"
            android:padding="@dimen/custom_layout_margin11"
            android:text="@string/dates"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_14sp"
            android:textStyle="normal" />

        <TextView
            android:id="@+id/product_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="4"
            android:gravity="center"
            android:padding="@dimen/custom_layout_margin11"
            android:text="@string/mobile_no"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_14sp"
            android:textStyle="normal" />


        <TextView
            android:id="@+id/txt_qty"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1.1"
            android:gravity="center"
            android:padding="@dimen/custom_layout_margin11"
            android:text="@string/product_qty"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/txt_salevalue"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1.9"
            android:gravity="center"
            android:padding="@dimen/custom_layout_margin11"
            android:text="@string/salevalue"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_14sp"
            android:textStyle="bold" />

    </LinearLayout>
</LinearLayout>